1. NOTICE: If you are using Fabrik and update to Joomla 3.10, you will need to update to Fabrik 3.10. And, if you are using Fabrik, do not upgrade to Joomla 4, we do not have a supported version ready for release. More information on a release date coming soon. Also, please note that Fabrik 3.10 will not install on any Joomla sites less than 3.8.
    Dismiss Notice
IamJim
Last Activity:
Jan 11, 2018
Joined:
Jun 9, 2012
Messages:
125
Likes Received:
3
Trophy Points:
18
Gender:
Male
Birthday:
Mar 31, 1958 (Age: 63)

Share This Page

IamJim

Member, Male, 63

My First post http://fabrikar.com/forums/index.php?threads/3-x-list-plugins-do-they-exist.27046/ 3+ years ago Sep 8, 2015

IamJim was last seen:
Jan 11, 2018